/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
 * CONTENTS............You’re reading it!
 */
@media screen and (min-width: 63.9375em) {
  .main-content {
    min-height: 30rem;
  }

  .sidebar-second,
  .sidebar-first {
    margin-bottom: 2rem;
  }

  .sidebar-second {
    padding-left: 1.8rem;
  }

  .sidebar-second .custom-block,
  .sidebar-first .custom-block {
    margin-bottom: .9rem;
  }

  .sidebar.bg-light:not(.bg-white),
  .sidebar.bg-dark {
    padding-right: 1.8rem;
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
  }

  .sidebar-first {
    padding-right: 1.8rem;
  }

  .sidebar-with-bg,
  .sidebar-with-border {
    padding-right: 2rem;
  }
}

@media screen and (max-width: 63.9375em) {
  .main-content {
    min-height: 10rem;
  }
}
